<?xml version="1.0" encoding="Windows-1250" ?>
<NotepadPlus>
	<Native-Langue name = "Polski">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "&amp;Plik"/>
					<Item id = "1" name = "&amp;Edycja"/>
					<Item id = "2" name = "&amp;Szukaj"/>
					<Item id = "3" name = "&amp;Widok"/>
					<Item id = "4" name = "&amp;Format"/>
					<Item id = "5" name = "&amp;Język"/>
					<Item id = "6" name = "&amp;Ustawienia"/>
					<Item id = "7" name = "&amp;Makra"/>
					<Item id = "8" name = "&amp;Uruchom"/>
					<Item idName = "Plugins" name = "Plu&amp;giny"/>
					<Item idName = "Window" name = "&amp;Okno"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX = "3" posY = "19" name = "Zwiń poziom"/>
                    <Item posX = "3" posY = "20" name = "Rozwiń poziom"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "&amp;Nowy	Ctrl+N"/>
                    <Item id = "41002" name = "&amp;Otwórz	Ctrl+O"/>
                    <Item id = "41003" name = "Zamknij	Ctrl+W"/>
                    <Item id = "41004" name = "Za&amp;mknij wszystko"/>
                    <Item id = "41005" name = "Zamknij wszystko poza bieżącym"/>
                    <Item id = "41006" name = "&amp;Zapisz	Ctrl+S"/>
                    <Item id = "41007" name = "Zapisz wszystko	Ctrl+Shift+S"/>
                    <Item id = "41008" name = "Z&amp;apisz jako..."/>
                    <Item id = "41010" name = "&amp;Drukuj...	Ctrl+P"/>
                    <Item id = "1001"  name = "Drukuj teraz!"/>
                    <Item id = "41011" name = "Za&amp;kończ"/>
					<Item id = "41012" name = "Załaduj sesję..."/>
                    <Item id = "41013" name = "Zapisz sesję..."/>
					<Item id = "41014" name = "Przeładuj z dysku"/>					
					
                    <Item id = "42001" name = "Wyt&amp;nij	Ctrl+X"/>
                    <Item id = "42002" name = "&amp;Kopiuj	Ctrl+C"/>
                    <Item id = "42003" name = "C&amp;ofnij	Ctrl+Z"/>
                    <Item id = "42004" name = "&amp;Ponów	Ctrl+Y"/>
                    <Item id = "42005" name = "Wkl&amp;ej	Ctrl+V"/>
                    <Item id = "42006" name = "&amp;Wyczyść	Del"/>
                    <Item id = "42007" name = "Z&amp;aznacz wszystko	Ctrl+A"/>
                    <Item id = "42008" name = "Wstaw TAB (wcięcie)	TAB"/>
                    <Item id = "42009" name = "Usuń TAB (wcięcie)	Shift+TAB"/>
                    <Item id = "42010" name = "Powtórz bieżący wiersz	Ctrl+D"/>
                    <Item id = "42012" name = "Podziel wiersze	Ctrl+I"/>
                    <Item id = "42013" name = "Złącz wiersze	Ctrl+J"/>
                    <Item id = "42014" name = "Przesuń wyżej bieżący wiersz	Ctrl+Shift+Up"/>   
                    <Item id = "42015" name = "Przesuń niżej bieżący wiersz	Ctrl+Shift+Down"/>   
                    <Item id = "42016" name = "Zamiana na duże litery	Ctrl+Shift+U"/>
                    <Item id = "42017" name = "Zamiana na małe litery	Ctrl+U"/>
                    <Item id = "42018" name = "&amp;Rozpocznij nagrywanie	Ctrl+Shift+R"/>
                    <Item id = "42019" name = "&amp;Zakończ nagrywanie	Ctrl+Shift+R"/>
                    <Item id = "42021" name = "&amp;Odtwórz	Ctrl+Shift+P"/>
                    <Item id = "42022" name = "Zaznacz/usuń komentarz blokowy"/>
                    <Item id = "42023" name = "Kontynuj komentarz"/>
                    <Item id = "42024" name = "Usuń powtórzone spacje"/>
                    <Item id = "42025" name = "Zapisz bieżace makro"/>
                    <Item id = "42026" name = "Kierunek tekstu z prawej do lewej	Ctrl+Alt+R"/>
                    <Item id = "42027" name = "Kierunek tekstu z lewej do prawej	Ctrl+Alt+L"/>
                    <Item id = "42028" name = "Ustaw tylko do odczytu"/>
                    <Item id = "42029" name = "Skopiuj pełną bieżącą ścieżkę do pliku"/>
                    <Item id = "42030" name = "Skopiuj nazwę pliku"/>
                    <Item id = "42031" name = "Skopiuj bieżącą ścieżkę"/>
                    <Item id = "42032" name = "Uruchom makro wielokrotnie..."/>
					<Item id = "42033" name = "Wyczyść flagę tylko do odczytu"/>
					
                    <Item id = "43001" name = "&amp;Szukaj...	Ctrl+F"/>
                    <Item id = "43002" name = "Szukaj &amp;Następne	F3"/>
                    <Item id = "43003" name = "Zamień...	Ctrl+H"/>
                    <Item id = "43004" name = "Idź do wiersza...	Ctrl+G"/>
                    <Item id = "43005" name = "Przełącz zaznaczenie	Ctrl+F2"/>
                    <Item id = "43006" name = "Następne zaznaczenie	F2"/>
                    <Item id = "43007" name = "Poprzednie zaznaczenie	Shift+F2"/>
                    <Item id = "43008" name = "Wyczyść wszystkie zaznaczenia"/>
                    <Item id = "43009" name = "Idź do drugiego nawiasu	Ctrl+B"/>
                    <Item id = "43010" name = "Szukaj poprzednie	Shift+F3"/>
                    <Item id = "43011" name = "Szukaj &amp;kolejno...	Ctrl+Alt+I"/>
                    <Item id = "43013" name = "Szukaj w plikach	Ctrl+Shift+F"/>
                    <Item id = "43014" name = "Szukaj nastęnego zaznaczenia	Ctrl+F3"/>
                    <Item id = "43015" name = "Szukaj poprzedniego zaznaczenia	Ctrl+Shift+F3"/>

                    <Item id = "44010" name = "Zwiń wszystko	Alt+0"/>
                    <Item id = "44011" name = "Definiowanie własnego stylu"/>
                    <Item id = "44019" name = "Pokaż wszystkie znaki"/>
                    <Item id = "44020" name = "Pokaż prowadnice poziomów"/>
                    <Item id = "44022" name = "Zawijaj wiersze"/>
                    <Item id = "44023" name = "Z&amp;większ	Ctrl-Kółko myszy"/>
                    <Item id = "44024" name = "Z&amp;mniejsz	Ctrl-Kółko myszy"/>
                    <Item id = "44025" name = "Pokaż białe spacje i tabulatory"/>
                    <Item id = "44026" name = "Pokaż koniec wiersza"/>
                    <Item id = "44029" name = "Rozwiń wszystko	Alt+Shift+0"/>
                    <Item id = "44030" name = "Zwiń bieżący poziom	Ctrl+Alt+F"/>
                    <Item id = "44031" name = "Rozwiń bieżący poziom	Ctrl+Alt+Shift+F"/>
                    <Item id = "44032" name = "Przełącz w tryb pełnoekranowy	F11"/>
                    <Item id = "44033" name = "Przywróć domyślne powiększenie	Ctrl+/(keypad)"/>
                    <Item id = "44034" name = "Zawsze na wierzchu"/>
                    <Item id = "44035" name = "Synchronizuj przewijanie pionowe"/>
                    <Item id = "44036" name = "Synchronizuj przewijanie poziome"/>
                    
                    <Item id = "45001" name = "Konwertuj na format Windows"/>
                    <Item id = "45002" name = "Konwertuj na format UNIX"/>
                    <Item id = "45003" name = "Konwertuj na format MAC"/>
                    <Item id = "45004" name = "Koduj w ANSI"/>
                    <Item id = "45005" name = "Koduj w UTF-8"/>
                    <Item id = "45006" name = "Koduj w UCS-2 Big Endian"/>
                    <Item id = "45007" name = "Koduj w UCS-2 Little Endian"/>
                    <Item id = "45008" name = "Koduj w UTF-8 (bez BOM)"/>
                    
                    <Item id = "10001" name = "Pokaż inny widok"/>
                    <Item id = "10002" name = "Sklonuj do innego widoku"/>
                    
                    <Item id = "46001" name = "Konfigurator stylów..."/>
                    <Item id = "47000" name = "O programie...	F1"/>
                    <Item id = "48009" name = "Przypisanie skrótów klawiaturowych..."/>
                    <Item id = "48011" name = "Preferencje..."/>
                    <Item id = "49000" name = "U&amp;ruchom..."/>
					
					<Item id = "50000" name = "Uzupełnianie funkcji	Ctrl+Space"/>
                    <Item id = "50001" name = "Uzupełnianie słów	Ctrl+Shift+Space"/>
                </Commands>
            </Main>
            <Splitter>
            </Splitter>
            <TabBar>
                    <Item order = "0" name = "Zamknij mnie"/>
                    <Item order = "1" name = "Zamknij wszystko poza mną"/>
                    <Item order = "2" name = "Zapisz mnie"/>
                    <Item order = "3" name = "Zapisz mnie jako..."/>
                    <Item order = "4" name = "Wydrukuj mnie"/>
                    <Item order = "5" name = "Pokaż inny widok"/>
                    <Item order = "6" name = "Sklonuj do innego widoku"/>
            </TabBar>
        </Menu>
        
        <Dialog>
            <Find title = "Szukaj...">
                <Item id = "1" name = "Szukaj następne"/>
                <Item id = "2" name = "Zamknij"/>
                <Item id = "1620" name = "Szukaj dla :"/>
                <Item id = "1603" name = "Znajdź tylko c&amp;ałe wyrazy"/>
                <Item id = "1604" name = "&amp;Uwzgl. wielkość liter"/>
                <Item id = "1605" name = "&amp;Wyrażenia regularne"/>
                <Item id = "1606" name = "Znajdź zbliżone"/>
                <Item id = "1612" name = "Do &amp;góry"/>
                <Item id = "1613" name = "Do &amp;dołu"/>
                <Item id = "1614" name = "Policz"/>
                <Item id = "1615" name = "Szukaj wszystkie"/>
                <Item id = "1616" name = "Zaznacz wiersz"/>
                <Item id = "1617" name = "Zaznacz szukane ciągi"/>
                <Item id = "1618" name = "Wyczyść wyniki wyszukiwania"/>
                <Item id = "1621" name = "Kierunek"/>
                <Item id = "1611" name = "Zamień &amp;na :"/>
                <Item id = "1608" name = "Z&amp;amień"/>
                <Item id = "1609" name = "Zamień &amp;Wszystko"/>
			 	<Item id = "1623" name = "Przezroczystość"/>
			 	<Item id = "1632" name = "W zaznaczeniu"/>
			 	<Item id = "1633" name = "Wyczyść"/>
			 	<Item id = "1635" name = "Zamień we wszystkich otwartych dokumentach"/>
			 	<Item id = "1636" name = "Szukaj we wszystkich otwartych dokumentach"/>
			 	<Item id = "1637" name = "Szukaj w plikach"/>
			 	<Item id = "1640" name = "Przełącz dialog"/>
				<Item id = "1624" name = "Położenie wyświetlenia"/>
			 	<Item id = "1625" name = "Szczyt strony"/>
			 	<Item id = "1626" name = "Środek strony"/>
			 	<Item id = "1627" name = "U dołu strony"/>
            </Find>
            <GoToLine title = "Idź do linii #">
                <Item id = "1" name = "&amp;Idź !"/>
                <Item id = "2" name = "Nie mam dokąd iść!"/>
                <Item id = "2004" name = "Jesteś tutaj :"/>
                <Item id = "2005" name = "Chcesz iść do :"/>
                <Item id = "2006" name = "Nie możesz iść dalej zanim :"/>
            </GoToLine>

            <Run title = "Uruchom...">
                <Item id = "1903" name = "Wpisz program do uruchomienia"/>
                <Item id = "1" name = "Uruchom!"/>
                <Item id = "2" name = "Rezygnuj"/>
                <Item id = "1904" name = "Zapisz..."/>
            </Run>
            
            <StyleConfig title = "Konfigurator stylów">
				<Item id = "1" name = "Sprawdź!"/>
				<Item id = "2" name = "Rezygnuj"/>
				<Item id = "2301" name = "Zapisz &amp;&amp; Zamknij"/>
				<Item id = "2303" name = "Przezroczystość"/>		
				
                <SubDialog>
                	<Item id = "2204" name = "Pogrubione"/>
                    <Item id = "2205" name = "Pochyłe"/>
                    <Item id = "2206" name = "Kolor czcionki"/>
                    <Item id = "2207" name = "Kolor tła"/>
                    <Item id = "2208" name = "Nazwa czcionki :"/>
                    <Item id = "2209" name = "Wielkość czcionki :"/>
                    <Item id = "2210" name = "Uwaga : Definicja tego stylu będzie domyślną dla wszystkich niezdefiniowanych stylów"/>
                    <Item id = "2211" name = "Nazwa stylu :"/>
                    <Item id = "2212" name = "Wybór kolorów"/>
                    <Item id = "2213" name = "Czcionka"/>
                    <Item id = "2214" name = "Dom. rozsz. :"/>
                    <Item id = "2216" name = "Rozsz. użytk. :"/>
                    <Item id = "2218" name = "Podkreślenie"/>
                    <Item id = "2219" name = "Domyślne słowa kluczowe"/>
                    <Item id = "2221" name = "Słowa kluczowe użytkownika"/>
					<Item id = "2225" name = "Język :"/>
                </SubDialog>
				
            </StyleConfig>
            
            <UserDefine title = "Styl użytkownika">
				<Item id = "20002" name = "Zmień nazwę"/>
				<Item id = "20003" name = "Stwórz nowy..."/>
				<Item id = "20004" name = "Usuń"/>
				<Item id = "20005" name = "Zapisz jako..."/>
				<Item id = "20007" name = "Język użytkownika : "/>
				<Item id = "20009" name = "Rozsz. :"/>
				<Item id = "20012" name = "Ignoruj wielk. liter"/>
				<Item id = "20011" name = "Przezroczystość"/>
				<Item id = "0" name = "Kolory"/>
				<Item id = "1" name = "Kolor czcionki"/>
				<Item id = "2" name = "Kolor tła"/>
				<Item id = "3" name = "Czcionka"/>
				<Item id = "4" name = "Nazwa czcionki :"/>
				<Item id = "5" name = "Wielkość czcionki :"/>
				<Item id = "6" name = "Pogrubienie"/>
				<Item id = "7" name = "Kursywa"/>
				<Item id = "8" name = "Podkreślenie"/>
                <Folder title = "Folder &amp;&amp; Domyślne">
					<Item id = "21101" name = "Ustawienia stylu domyślnego"/>
					<Item id = "21201" name = "Ustawienia początkowego słowa kluczowego"/>
					<Item id = "21301" name = "Ustawienia końcowego słowa kluczowego"/>
                </Folder>
                <Keywords title = "Lista słów kluczowych">
					<Item id = "22101" name = "Pierwsza grupa"/>
					<Item id = "22201" name = "Druga grupa"/>
					<Item id = "22301" name = "Trzecia grupa"/>
					<Item id = "22401" name = "Czwarta grupa"/>
					<Item id = "22113" name = "Prefix mode"/>
					<Item id = "22213" name = "Prefix mode"/>
					<Item id = "22313" name = "Prefix mode"/>
					<Item id = "22413" name = "Prefix mode"/>
                </Keywords>
                <Comment title = "Komentarze &amp;&amp; Liczby">
					<Item id = "23301" name = "Wiersz komentarza"/>
					<Item id = "23101" name = "Blok komentarza"/>
					<Item id = "23113" name = "Otwarcie komentarza :"/>
					<Item id = "23115" name = "Zamknięcie komentarza :"/>
					<Item id = "23116" name = "Traktuj słowo jako symbol"/>
					<Item id = "23117" name = "Traktuj słowa jako symbole"/>
					<Item id = "23201" name = "Liczba"/>
                </Comment>
                <Operator title = "Operatory">
					<Item id = "24107" name = "Operator"/>
					<Item id = "24103" name = "Dostępne symbole"/>
					<Item id = "24101" name = "Użyte symbole"/>
					<Item id = "24201" name = "Ogranicznik 1"/>
					<Item id = "24211" name = "Linia początkowa :"/>
					<Item id = "24214" name = "Linia zamykająca :"/>
					<Item id = "24301" name = "Ogranicznik 2"/>
					<Item id = "24311" name = "Linia początkowa :"/>
					<Item id = "24314" name = "Linia zamykająca :"/>
                </Operator>
            </UserDefine>
			<Preference title = "Preference">
                <Item id = "6001" name = "Zamknij"/>
				<Global title = "Ogólne">
					<Item id = "6101" name = "Pasek narzędzi"/>
					<Item id = "6102" name = "Ukryj"/>
					<Item id = "6103" name = "Małe ikony"/>
	                <Item id = "6104" name = "Duże ikony"/>
					<Item id = "6105" name = "Małe ikony domyślne"/>
					
					<Item id = "6106" name = "Pasek zakładek"/>
					<Item id = "6107" name = "Mały"/>
					<Item id = "6108" name = "Blokowanie (Bez przeciąg. i upuszcz.)"/>
					<Item id = "6109" name = "Zaznacz nieaktywne zakładki"/>
					<Item id = "6110" name = "Zaznacz górę na pomarańczowo"/>
					
					<Item id = "6111" name = "Pokaż pasek stanu"/>
					<Item id = "6112" name = "Przycisk zamykania na każdej zakładce"/>
					<Item id = "6113" name = "Podwójne kliknięcie zamyka dokument"/>
					<Item id = "6114" name = "Przełączanie dokumentów (Ctrl+Tab)"/>
					<Item id = "6115" name = "Automatyczne wcięcia"/>
					<Item id = "6116" name = "Zapamiętaj ścieżkę ostatniej operacji"/>
					<Item id = "6117" name = "Przełączanie dokumentów uwzględnia ostatnio otwarte"/>
				</Global>
                <Scintillas title = "Edytuj komponenty">
					<Item id = "6201" name = "Styl marginesu"/>
					<Item id = "6202" name = "Pojedyńcza kreska"/>
					<Item id = "6203" name = "Strzałka"/>
	                <Item id = "6204" name = "Drzewo z kołami"/>
					<Item id = "6205" name = "Drzewo z prostokątami"/>
					
					<Item id = "6206" name = "Margines z numerami wierszy"/>
					<Item id = "6207" name = "Margines zaznaczeń"/>
					<Item id = "6208" name = "Pokaż pionowe krawędzie"/>
					<Item id = "6209" name = "Liczba kolumn : "/>
					
					<Item id = "6211" name = "Ustawienia krawędzi pionowych"/>
					<Item id = "6212" name = "Styl linii"/>
					<Item id = "6213" name = "Styl tła"/>
					<Item id = "6214" name = "Podświetlanie bieżącego wiersza"/>
                </Scintillas>
				<NewDoc title = "Nowy dokument">
					<Item id = "6401" name = "Format"/>
					<Item id = "6402" name = "Windows"/>
					<Item id = "6403" name = "Unix"/>
	                <Item id = "6404" name = "Mac"/>
					<Item id = "6405" name = "Kodowanie"/>
					<Item id = "6406" name = "ANSI"/>
					<Item id = "6407" name = "UTF-8 bez BOM"/>
					<Item id = "6408" name = "UTF-8"/>
					<Item id = "6409" name = "UCS2 Big endian"/>
					<Item id = "6410" name = "UCS2 small endian"/>
					<Item id = "6411" name = "Domyślny język :"/>
                </NewDoc>
				<FileAssoc title = "Powiązania typów plików">
					<Item id = "4009" name = "Obsługiwane typy :"/>
					<Item id = "4010" name = "Zarejestrowane typy :"/>
                </FileAssoc>
				<LangMenu title = "Menu języków">
					<Item id = "6505" name = "Dostępne"/>
					<Item id = "6506" name = "Wyłaczone"/>
                </LangMenu>
				<Print1 title = "Druk - kolor i wyrównanie">
					<Item id = "6601" name = "Drukuj numery wierszy"/>
					<Item id = "6602" name = "Opcje koloru"/>
					<Item id = "6603" name = "WYSIWYG"/>
					<Item id = "6604" name = "Odwrócone"/>
	                <Item id = "6605" name = "Czarno - białe"/>
					<Item id = "6606" name = "Bez koloru tła"/>
					<Item id = "6607" name = "Ustawienia marginesu (Jedn.:mm)"/>
					<Item id = "6612" name = "Lewy"/>
					<Item id = "6613" name = "Górny"/>
					<Item id = "6614" name = "Prawy"/>
					<Item id = "6615" name = "Dolny"/>
                </Print1>
				<Print2 title = "Druk - nagłówek i stopka">
					<Item id = "6706" name = "Pogrubiony"/>
					<Item id = "6707" name = "Kursywa"/>
					<Item id = "6708" name = "Nagłówek"/>
					<Item id = "6709" name = "Lewa sekcja"/>
	                <Item id = "6710" name = "Środkowa sekcja"/>
					<Item id = "6711" name = "Prawa sekcja"/>
					<Item id = "6717" name = "Pochylony"/>
					<Item id = "6718" name = "Kursywa"/>
					<Item id = "6719" name = "Stopka"/>
					<Item id = "6720" name = "Lewa sekcja"/>
	                <Item id = "6721" name = "Środkowa sekcja"/>
					<Item id = "6722" name = "Prawa sekcja"/>
	                <Item id = "6723" name = "Dodaj"/>
					<Item id = "6725" name = "Parametr :"/>
                </Print2>
				<MISC title = "Inne">
					<Item id = "6301" name = "Ustawienia tabulatorów"/>
					<Item id = "6302" name = "Zamień na spacje"/>
					<Item id = "6303" name = "Wielkość tabulatora : "/>
					<Item id = "6304" name = "Ustawienia historii plików"/>
	                <Item id = "6305" name = "Nie sprawdzaj przy uruchamianiu"/>
					<Item id = "6306" name = "Max ilość plików :"/>
					<Item id = "6307" name = "Włączone"/>
					<Item id = "6308" name = "Minimalizuj do ikony paska zadań"/>
					<Item id = "6309" name = "Zapamiętaj bieżącą sesję do nast. uruchomienia"/>
					<Item id = "6312" name = "Autowykrywanie stanu pliku"/>
					<Item id = "6313" name = "Uaktualniaj po cichu"/>
					<Item id = "6314" name = "Kopia zapasowa"/>
					<Item id = "6315" name = "Brak"/>
					<Item id = "6316" name = "Prosta kopia"/>
					<Item id = "6317" name = "Szczgółowa kopia"/>
                </MISC>
            </Preference>
			
			<MultiMacro title = "Uruchom makro wielokrotnie">
                <Item id = "1" name = "Uruchom"/>
                <Item id = "2" name = "Cofnij"/>
                <Item id = "8006" name = "Makro do uruchomienia :"/>
                <Item id = "8001" name = "Uruchom"/>
                <Item id = "8005" name = "Ilość"/>
                <Item id = "8002" name = "Kontynuj do końca pliku"/>
            </MultiMacro>
			<Window title = "Windows">
                <Item id = "1" name = "Aktywuj"/>
                <Item id = "2" name = "OK"/>
                <Item id = "7002" name = "Zapisz"/>
                <Item id = "7003" name = "Zamknij okno (a)"/>
                <Item id = "7004" name = "Sortuj zakładki"/>
            </Window>
		</Dialog>
    </Native-Langue>
</NotepadPlus>
